local _, core = ...;

if GetLocale() == "enGB" or GetLocale() == "enUS" or GetLocale() == "koKR" or GetLocale() == "zhCN" or GetLocale() == "zhTW" then
	core.L["Alliance"] = "Alliance";
	core.L["Horde"] = "Horde";
		-- RACE ALLIEES --
	core.L["Ambassadeur"] = "Ambassador";
	core.L["KulTiras"] = "Kul Tiran";
	core.L["Sombrefer"] = "Dark Iron Dwarf";
	core.L["Sancteforge"] = "Lightforged Draenei";
	core.L["VoidElf"] = "Void Elf";
	core.L["Maghar"] = "Mag'har Orc";
	core.L["HautRoc"] = "Highmountain Tauren";
	core.L["Sacrenuit"] = "Nightborne";
	core.L["Zandalari"] = "Zandalari Troll";
	core.L["Mécagnome"] = "Mechagnome";
	core.L["Vulpérin"] = "Vulpera";
		-- BRISE FLAMMES --
	core.L["BriseFlammes"] = "Flamebreaker";
	core.L["Malorne"] = "Sanctuary of Malorne";
	core.L["Magma"] = "Molten Front";
	core.L["Druid"] = C_QuestLog.GetQuestInfo(29181);
	core.L["Warden"] = C_QuestLog.GetQuestInfo(29214);
	core.L["Damek"] = "Damek Bloombeard";
	core.L["HelpFirelands"] = "If you do not have access to the quests in this step, you must complete the zone quests.";
		-- TOURNOI D'ARGENT --
	core.L["Champion"] = "Argent Champion";
	core.L["Stormwind"] = "Stormwind";
	core.L["Darnassus"] = "Darnassus";
	core.L["Ironforge"] = "Ironforge";
	core.L["Exodar"] = "Exodar";
	core.L["Gnomeregan"] = "Gnomeregan";
	core.L["Ogrimmar"] = "Ogrimmar";	
	core.L["Undercity"] = "Undercity";
	core.L["ThunderBluff"] = "Thunder Bluff";
	core.L["Silvermoon"] = "Silvermoon";
	core.L["Senjin"] = "Sen'jin";
	core.L["HelpTournoi"] = "The Argent Tournament is in Northrend Northeast Icecrown.";
	core.L["HelpTournoiDj"] = "Equip the faction tabard and repeat the Labyrinth of Shadows dungeon until you are Exalted from it.";
		-- DIPLOMATE --
	core.L["Diplomate"] = "Diplomat";
	core.L["Objective"] = "Objectives";
	core.L["Sporeggar"] = "Sporeggar";
	core.L["Grumegueules"] = "Timbermaw Hold";
	core.L["Kurenai"] = "Kurenai";
	core.L["MagharDip"] = "Mag'har";
	core.L["HelpSporeggar1"] = "Find Fahssn in Zangarmarsh, Outland, at the entrance to the Spawning Glen.";
	core.L["HelpSporeggar2"] = "This quest is unlocked when you are Neutral with Sporeggar.";
	core.L["HelpSporeggar3"] = "Complete repeatable quests to be Exalted with Sporeggar.";
	core.L["HelpGrumegueule1"] = "Find Grazle in Felwood, at the Emerald Sanctuary.";
	core.L["HelpGrumegueule2"] = "Go to the entrance of the Timbermaw Hold and collect the quests of Nafien and Ferli.";
	core.L["HelpGrumegueule3"] = "Complete repeatable quests to be Exalted with Timbermaw.";
	core.L["HelpKurenai1"] = "The Kurenai quests are available north of the Zangarmarsh, in Orebor Harborage nearby Ikuti. They will then send you to Nagrand.";
	core.L["HelpKurenai2"] = "Complete all Telaar quests.";
	core.L["HelpKurenai3"] = "Once all quests have been completed, complete the |cFFF5CC00More Warbeads|r repeatable quest to be Exalted with the Kurenai.";
	core.L["HelpMaghar1"] = "Go find Jorin Deadeye to begin the Mag'har quests. He is in Garadar in Nagrand in Outland.";
	core.L["HelpMaghar2"] = "You must complete all the quests of the Mag'har to unlock the repeatable quest |cFFF5CC00More Warbeads|r. Once unlocked, complete this quest until you are Exalted with the Mag'har.";
		-- GUIDE D'AZEROTH --
	core.L["Guide"] = "Azeroth Guide";
	core.L["pathBgGuide"] = "Interface/AddOns/WoWChallenger/images/challenges/bg/bg_challenge_guide_en";
		-- LABOUREURS --
	core.L["Laboureur"] = "Master Tiller";
	core.L["Ferme"] = "Farm";
	core.L["Tillers"] = "Tillers";
	core.L["Chii"] = "Chee Chee";	
	core.L["Gina"] = "Gina Mudclaw";
	core.L["Ella"] = "Ella";
	core.L["Fung"] = "Farmer Fung";
	core.L["Haohan"] = "Haohan Mudclaw";
	core.L["Jogu"] = "Jogu the Drunk";
	core.L["Maree"] = "Fish Fellreed";
	core.L["Sho"] = "Sho";
	core.L["Vieux"] = "Old Hillpaw";
	core.L["Tina"] = "Tina Mudclaw";	
	core.L["Cooking"] = "Cooking";
	core.L["Grill"] = "Way of the Grill";
	core.L["Wok"] = "Way of the Wok";
	core.L["Pot"] = "Way of the Pot";
	core.L["Steamer"] = "Way of the Steamer";
	core.L["Oven"] = "Way of the Oven";
	core.L["Brew"] = "Way of the Brew";
	core.L["HelpTillers"] = "Go find the Farmer Yoon in the Sunsong Ranch in the Valley of the Four Winds.";
		-- VOYAGEUR --
	core.L["Voyageur"] = "Traveler";
	core.L["Moon"] = "To Honor One's Elders";
	core.L["Garden"] = "Noble Gardener";
	core.L["SummerA"] = "The Flame Warden";
	core.L["SummerB"] = "The Flame Keeper"
	core.L["Halloween"] = "Hallowed Be Thy Name";
	core.L["Valentine"] = "Fool For Love";
	core.L["Child"] = "For the Children";
	core.L["BrewMaster"] = "Brewmaster";
	core.L["Noel"] = "Merrymaker";
		-- DIFFICULTY --
	core.L["Expert"] = "Expert";
	core.L["Medium"] = "Intermediate";
	core.L["Novice"] = "Beginner";
	core.L["accomplis"] = "accomplished";
		-- CHALLENGE --
	core.L["Challenges"] = "Achievements";
	core.L["Mounts"] = "Mounts";
	core.L["Pets"] = "Pets";
	core.L["Thanks"] = "Thanks";
	core.L["HFPoints"] = " Achievement Points";
	core.L["Rewards"] = "Rewards";
	core.L["Etape"] = "Step";
	core.L["EtapeLock"] = "Previous step required.";
	core.L["Acheve"] = "Completed";
	core.L["AcheveBy"] = "Completed by";
	core.L["NoAcheve"] = "Not completed";
	core.L["Retour"] = "Back";
	core.L["Lock"] = "Lock";
	core.L["Aide"] = "Help";
		-- name zones --
	core.L["Shattrath"] = "Shattrath";
	core.L["Orneval"] = "Ashenvale";
	core.L["MacAree"] = "Mac'Aree";
	core.L["Bloodmyst Isle"] = "Bloodmyst Isle";
	core.L["Shadowmoon Valley"] = "Shadowmoon Valley";
	core.L["A Dark Place"] = "A Dark Place";
	core.L["ValeEternal"] = "Vale of Eternal Blossoms";
	core.L["Suramar"] = "Suramar";
	core.L["Dalaran"] = "Dalaran";
	core.L["Desolation"] = "Dragonblight";
	core.L["Hyjal"] = "Mount Hyjal";
	core.L["KunLai"] = "Kun-Lai Summit";
	core.L["Blackrock"] = "Blackrock Mountain";
	core.L["theHive"] = "The hive";
	core.L["Saltstone Mine"] = "Saltstone mine";
	core.L["Stormsong Valley"] = "Stormsong Valley";
	core.L["KulTiras"] = "Kul Tiras";
	core.L["Boralus"] = "Boralus";
	core.L["Nazjatar"] = "Nazjatar";
	core.L["Duskwood"] =  "Duskwood";
	core.L["EstKingdom"] = "Eastern Kingdoms";
	core.L["Uldum"] = "Uldum";
	core.L["Kalimdor"] = "Kalimdor";
	core.L["Westfall"] = "Westfall";
	core.L["Pandaria"] = "Pandaria";
	core.L["Raid"] = "Raid";
	core.L["SiegeOrgri"] = "Siege of Orgrimmar";
	core.L["PuitsEternity"] = "Well of Eternity";
	core.L["Dungeon"] = "Dungeon";
	core.L["Firelands"] = "Firelands";
	core.L["Tiragarde"] = "Tiragarde Sound";
	core.L["Drustvar"] = "Drustvar";
	core.L["EtenduesAnto"] = "Antoran Wastes"
	core.L["Argus"] = "Argus";
	core.L["Outland"] = "Outland";
	core.L["Draenor"] = "Draenor";
	core.L["Norfendre"] = "Northrend";
	core.L["Toundra"] = "Borean Tundra";
	core.L["BrokenIsles"] = "Broken Isles";
	core.L["Nazmir"] = "Nazmir";
	core.L["CreteGivreFeu"] = "Frostfire Ridge";
	core.L["Arak"] = "Spires of Arak";
	core.L["BrokenShore"] = "Broken Shore";
	core.L["Voldun"] = "Vol'dun";
	core.L["Azeroth"] = "Azeroth";
	core.L["Zandalar"] = "Zandalar";
	core.L["Zuldazar"] = "Zuldazar";
	core.L["ValleyWinds"] = "Valley of the Four Winds";
	core.L["BrasserieOrage"] = "Stormstout Brewery";
	core.L["LeFilon"] = "The MOTHERLODE!!";
	core.L["Elwynn"] = "Elwynn Forest";
	core.L["Tranchantes"] = "Blade's Edge Mountains";
	core.L["MaraisChagrins"] = "Swamp of Sorrows";
	core.L["EastPlaguelands"] = "Eastern Plaguelands";
	core.L["DeadwindPass"] = "Deadwind Pass";
	core.L["Hautebrande"] = "Hillsbrad Foothills";
	core.L["Badlands"] = "Badlands";
	core.L["BlastedLands"] = "Blasted Lands";
	core.L["BurningSteppes"] = "Burning Steppes";
	core.L["Terokkar"] = "Terokkar Forest";
	core.L["TwilightHighlands"] = "Twilight Highlands";
	core.L["Feralas"] = "Feralas";
	core.L["ArathiHighlands"] = "Arathi Highlands";
	core.L["Karazhan"] = "Karazhan";
	core.L["Grisonnes"] = "Grizzly Hills";
	core.L["Nagrand"] = "Nagrand";
	core.L["Desolace"] = "Desolace";
	core.L["Zuldrak"] = "Zul’Drak";
		-- name mobs --
	core.L["CreatureZone"] = "the creatures of the zone";
	core.L["Page"] = "Page ";
	core.L["IconeAbyssal"] = "Abyssal Icon";
	core.L["Adhérent"] = "Adherent of the Abyss";
	core.L["Lani"] = "Headhunter Lani";
	core.L["Talutu"] = "Talutu";
	core.L["Fabious"] = "Fabious";
	core.L["Murloco"] = "Murloco";
	core.L["Hrrlgrl"] = "Hurlgrl";
	core.L["Flrgrrl"] = "Flrgrrl";
	core.L["Mrrglrlr"] = "Mrrglrlr";
	core.L["Grrmrlg"] = "Grrmrlg";
	core.L["Mrrl"] = "Mrrl";
	core.L["GisePlat"] = "Platinum Deposit";
	core.L["GiseFoudre"] = "Storm Silver Deposit";
	core.L["VeineFoudre"] = "Storm Silver Seam";
	core.L["Pristie"] = "Pristy Quickcharge";
	core.L["FerrailleurA"] = "Scrap-O-Matic 1000";
	core.L["FerrailleurH"] = "Shred-Master Mk1";
	core.L["NababM+"] = "Mogul Razdunk (Mythic+)";
	core.L["Nabab"] = "Mogul Razdunk";
	core.L["DrSvB"] = "Hobart Grapplehammer";
	core.L["Disperseur"] = "Coin-Operated Crowd Pummeler";
	core.L["Extracteur"] = "Azerite Extractor";
	core.L["MachineK"] = "Venture Co. War Machine";
	core.L["Pacificateur"] = "Mechanized Peacekeeper";
	core.L["CerveauK"] = "Venture Co. Mastermind";
	core.L["Corrupteur"] = "Abyssal Corruptor";
	core.L["Sectateur"] = "Risen Cultist";
	core.L["Pterreur"] = "Pterrordax Skyrender";
	core.L["CoffreEsprit"] = "Gift of the Mind-Seekers";
	core.L["Francois"] = "Francois";
	core.L["Chest1"] = "Hexed Chest";
	core.L["Chest2"] = "Ensorcelled Chest";
	core.L["Chest3"] = "Enchanted Chest";
	core.L["Chest4"] = "Bespelled Chest";
	core.L["Uuna"] = "Uuna";
	core.L["Baal"] = "Baa'l";
	core.L["Defender"] = "Antoran Defender";
	core.L["Ritualist"] = "Tormented Ritualist";
	core.L["100Faces"] = "The Many-Faced Devourer";
	core.L["onFloor"] = "the floor";
	core.L["Spirit Healer"] = "Spirit Healer";
	core.L["BeeMob"] = "Bumbling Bee";
	core.L["Rosaline"] = "Rosaline Mildenhall";
	core.L["Ancel"] = "Ancel Mildenhall";
	core.L["Barry"] = "Barry";
	core.L["Emmielleur"] = "Honey Smasher";
	core.L["BeeFaction"] = "Honeyback Harvester";
	core.L["Jelly"] = "Thin Jelly";
	core.L["Oeuf touché par le Vide"] = "Voidtouched Egg";
	core.L["Hopling"] = "Hopling";
	core.L["HoplingGolden"] = "Golden Hopling";
	core.L["TatieOrage"] = "Auntie Stormstout";
	core.L["LitOrb"] = "Lit Orb";
	core.L["StrangeSeed"] = "Strange Seed";
	core.L["TinyFrog"] = "Tiny Frog";
	core.L["OsFragile"] = "Brittle Bone";
	core.L["MisplacedCandle"] = "Misplaced Candle";
	core.L["OddCup"] = "Odd Cup";
	core.L["InterestingRock"] = "Interesting Rock";
	core.L["LysEclos"] = "Blooming Lily";
	core.L["PrettyFlower"] = "Pretty Flower";
	core.L["OldBook"] = "Old Book";
	core.L["DeadFish"] = "Dead Fish";
	core.L["ScratchedBoard"] = "Scratched Board";
	core.L["LostRing"] = "Lost Ring";
	core.L["SpoiledApple"] = "Spoiled Apple";
	core.L["BrokenTooth"] = "Broken Tooth";
	core.L["WornHelm"] = "Worn Helm";
	core.L["LeafyLeaf"] = "Leafy Leaf";
	core.L["MustyCloth"] = "Musty Cloth";
	core.L["BrokenTablet"] = "Broken Tablet";
	core.L["AshedTorch"] = "Ashed Torch";
	core.L["GrimmyListFriends"] = "Grimmy's List of Friends";
	core.L["GrimmyListEnemies"] = "Grimmy's List of Enemies";
	core.L["Ythyar"] = "Ythyar";
	core.L["Jang Patte de Plumes"] = "Jang Quillpaw";
	core.L["Commerçant de la Tremblaie"] = "Aspen Grove Trader";
	core.L["Aldraan"] = "Aldraan ("..core.L["Alliance"]..")";
	core.L["Coreiel"] = "Coreiel ("..core.L["Horde"]..")";
	core.L["Aquinastrasz"] = "Aquinastrasz";
	core.L["Karnum"] = "Karnum Marshweaver";
	core.L["Noggra"] = "Noggra";
	core.L["Mug"] = "Stained Mug";
	core.L["GrimmyFavoriteRecipe"] = "Grimmy's Favorite Recipe";
	core.L["RottenPotato"] = "Rotten Potato";
	core.L["GrimmyRustyLockbox"] = "Grimmy's Rusty Lockbox";
	core.L["White Murloc Egg"] = "White Murloc Egg";
	core.L["Idej le Sage"] = "Idej the Wise";
		-- MOUNTS --
	core.L["SelectMountText"] = "Select a mount.";
	core.L["MountCollected"] = "Collected";
	core.L["MountNotCollected"] = "Not Collected";
	core.L["Expansion"] = "Expansion: ";
	core.L["Obtenir"] = "Get ";
	core.L["ObtenirM"] = "Get the mount ";
	core.L["Next"] = "Next";
	core.L["Chapter"] = "Chapter ";
	core.L["Required"] = " Required";
	core.L["HaveItem"] = "You currently have ";
	core.L["DroppedBy"] = "Found on ";
	core.L["SoldBy"] = "Sold by ";
	core.L["CreatedBy"] = "Created by ";
	core.L["HelpImportant"] = "Important";
	core.L["PutComplete"] = "Click to toggle to Completed";
	core.L["PutNotComplete"] = "Click to toggle to Not completed";
	core.L["HelpSerpentP1S1"] = "Kill all the creatures on the ship east of Sagehold in Stormsong Valley (Kul Tiras). This item is very rare to have, so if you have a lot of gold you can buy it at the auction house.";
	core.L["HelpSerpentP2S1"] = "Go northwest of Shrine of the Storm (Stormsong Valley, Kul Tiras), you will find waterfalls, a cave is hidden behind the one on the right (73, 23). Once in this cave, you can combine, near the altar of the abyss, what you have to get the object below.";
	core.L["HelpSerpentP3S1"] = "Go to the Saltstone Mine, south of Warfang Hold (Stormsong Valley). Find the abyssal icon (45, 36). Summon the creature that holds the mount. The creature is very powerful, do not go alone!";
	core.L["HelpKuafonP1S1"] = "Kill all the creatures that are in Skyrender Eyrie, east of Dazar'alor (Zuldazar).";
	core.L["HelpFabiousP1S1"] = "You will need this item to get the mount.";
	core.L["HelpFabiousP1S2"] = "Go to point 25, 29 (Nazjatar) and wait for the mount to appear. It may take several hours to see it appear, so do not hesitate to go through the Group Finder. The creature turns around the lake and then goes to the waterfall. When Fabious appears, take your picture with it.";
	core.L["HelpEtalonP1S1"] = "The image shows the place where the quest begins. (48, 45) (Nazjatar)";
	core.L["HelpEtalonP1S2"] = "Before starting the next chapter, please note that the mount is |cff00c8ffsold occasionally, once or twice a month|r, from Mrrl in Nazjatar. You must be equipped with |cffa335ee[Azsh'ari Stormsurger Cape]|r to see the item in his inventory. When the mount is available from Mrrl, |cff00c8ffyou only have one day to buy it|r.";
	core.L["HelpEtalonP2S1"] = "Murloco is accessible for 5 minutes after a very rare event, which takes place in his cave, where you have to save it from several waves of Naga and Warmonger Zarjesh. As soon as you have the item, put it aside for the purchase of the mount.";
	core.L["HelpEtalonP2Img2"] = "Location of Murloco";
	core.L["HelpEtalonP3S1"] = "You can keep all the following items in your inventory for only 1 day.";
	core.L["HelpEtalonP3S3"] = "Set aside this item for the purchase of the mount.";
	core.L["HelpEtalonP4S1"] = "Do not forget to wash the |cff1eff00[Dirty Murloc Sock]|r in the water!";
	core.L["HelpEtalonP4S4"] = "You now have all the components to buy the mount!";
	core.L["HelpMecaP1S1"] = "In order to make the Mecha-Mogul Mk2 mount, you must be |cff00c8fflevel 225 engineer in BFA|r. For that, you need to make engineering glasses that increase the Engineering skill. You must |cff00c8ffunlock the first three level of your glasses|r to reach the skill level of 225 (150 base points + 75 additional points by unlocking the first three rows).\nThe components below:";
	core.L["HelpMecaP1S2"] = "Here you only need to make the glasses that fits your armor type. Then go buy the schematics for rank 2 and 3 of your glasses.";
	core.L["HelpMecaP3S3"] = "All the following items are in the dungeon The MOTHERLODE in mythic mode.";
	core.L["HelpMecaP3S4"] = "You must |cff00c8ffbe a 250 engineer to get this item|r. You must equip your glasses with the 3 unlocked levels and take a |cff0070dd[Azerite Inspir-A-Geneering Elixir]|r (+25 engineering). You must have the effect of the elixir when Mogul Razdunk dies. |cff00c8ffDo not use it too early in the fight!|r Note also that you must not have looted the boss earlier in the week in order to recover |cff0070dd[Mecha-Mogul Mk1 Remote Activation Device]|r.";
	core.L["HelpMecaP3S5"] = "You now have all the components to make the mount!";
	core.L["HelpEspritP1S1"] = "You must find 8 pages scattered on the different continents. |cff00c8ffYou must click on the pages in the following order|r. Finish finding pages before weekly reinitialization of the raids at the risk of starting over. The first page is on a shelf at The Legerdemain Lounge in Dalaran (Broken Isles) (49, 42).";
	core.L["HelpEspritP1S2"] = "The page is on a table near a moonwell of Twilight Grove at Duskwood (Eastern Kingdoms) (49, 34).";
	core.L["HelpEspritP1S3"] = "The page is at the foot of a brazier in the room where Ragnaros is located in the Firelands (Raid).";
	core.L["HelpEspritP1S4"] = "The page is at the foot of a palm tree in the Vir'naal River Delta at Uldum (Kalimdor) (70, 78).";
	core.L["HelpEspritP1S5"] = "The page is at the far left of the room of the Sha of Pride at the Siege of Orgrimmar (Raid).";
	core.L["HelpEspritP1S6"] = "The page is on a stairway of the well at Well of Eternity (Dungeon).";
	core.L["HelpEspritP1S7"] = "The page is on the left tiger statue in front of the Shado-Pan Monastery at Kun-Lai Summit (Pandaria) (35, 51).";
	core.L["HelpEspritP1S8"] = "The page is at the foot of a statue of the Steps of Fate at Uldum (Kalimdor) (76, 54).";
	core.L["HelpEspritP1S9"] = "The chest in which the mount is enclosed is placed on the shore northwest of the Westfall (Eastern Kingdoms) (30, 27).";
	core.L["HelpBeeP1S1"] = "Beginning of the quest series.";
	core.L["HelpBeeP1S2"] = "End of the quest series.";
	core.L["HelpBeeP2S1"] = "As soon as you have the [Annealed Honey Amulet], go see |cFFF5CC00Rosaline Mildenhall|r in Boralus (Kul Tiras).";
	core.L["HelpBeeP2S2"] = "Bring the [Rosaline's Letter] to |cFFF5CC00Ancel Mildenhall|r at Stormsong Valley (Kul Tiras).";
	core.L["HelpBeeP4S1"] = "To increase the reputation:\n- Kill the |cFFF5CC00Honey Smasher|r |cff00c8ff(once a day)|r.\n- Participate in events.\n- Collect |cff1eff00[Thin Jelly]|r throughout the area (or at the auction house) to feed the |cFFF5CC00Nascent Harvester|r.";
	core.L["BeeP3S1T1"] = "Barry the beekeeper";
	core.L["BeeP3S1T1Desc"] = "Go see |cFFF5CC00Barry|r and summon |cFFF5CC00Bumbles|r.";
	core.L["BeeP3S1T2Desc"] = "Find the hive.";
	core.L["BeeP3S1T3Desc"] = "Give the |cFFF5CC00Honeyback Hivemother|r a |cff1eff00[Thin Jelly]|r so that she lets you into the hive.";
	core.L["BeeP3S1T4Desc"] = "Once in the hive, talk to |cFFF5CC00Barry|r then give your |cff1eff00[Thin Jelly]|r to the |cFFF5CC00Nascent Harvester|r to unlock the reputation.";
	core.L["ShadowBarbP1S1"] = "|cff00c8ffFind an egg|r to start the first quest. Eggs only appear |cff00c8ffwhen Uldum is attacked by Aqir|r.";
	core.L["ShadowBarbP3S2"] = "You need to reach 5000 experiences on your Aqir Hatchling to do the first quest.";
		-- PETS --
	core.L["SelectPetText"] = "Select a pet.";
	core.L["HelpFrancoisP1S1"] = "Interact with Francois. You need to have 1 million gold coins in your inventory to interact with him.";
	core.L["BaalScroll"] = "Conspicious Note";
	core.L["BaalStone"] = "Ordinary Pebble n°";
	core.L["TextFilterPets"] = "Your search filter / result of your Pet Journal prevents the refresh of the page. Please do not put anything.\n(If there is nothing, write something and erase it.)";
	core.L["Invocation"] = "Invocation";
	core.L["Entrance"] = "Entrance";
	core.L["HelpUunaP1S3"] = "You can loot |cFFF5CC00The Many-Faced Devourer|r 1 time per day.";
	core.L["HelpBaalP1S1"] = "You will need the pet |cFFF5CC00Uuna|r and |cff00c8ffhave finished all her chapters|r to have |cFFF5CC00Baa'l|r.";
	core.L["HelpBaalP3S1"] = "Summon |cFFF5CC00Uuna|r (having finished all her chapters) and kill |cFFF5CC00Baa'l|r.";
	core.L["HelpBaalP4S1"] = "This chapter and the next one are used to obtain the secret belt |cffa335ee[Waist of Time]|r.\n\nThe following items must be clicked in order, after obtaining and summoning |cFFF5CC00Baa'l|r.";
	core.L["HelpBaalP5S1"] = "To access |cFFF5CC00"..core.L["GrimmyListFriends"].."|r, you must speak to |cFFF5CC00Zidormi|r in order to go to the old "..core.L["ArathiHighlands"]..".";
	core.L["HelpBaalP5S2"] = "Speak with |cFFF5CC00Grimmy|r while wearing these items.";
	core.L["HelpBaalP5S4"] = "Keep these items in your bag.";
	core.L["HelpBaalP5S5"] = "Go speak to |cFFF5CC00Grimmy|r when you have finished this step.";
	core.L["HelpBaalP5S5T1Desc"] = "Use the emote '/slap' on |cFFF5CC00"..core.L["Aquinastrasz"].."|r.";
	core.L["HelpBaalP5S5T2Desc"] = "Use the emote '/wave' on |cFFF5CC00"..core.L["Karnum"].."|r.";
	core.L["HelpBaalP5S5T3Desc"] = "Use the emote '/cheer' on |cFFF5CC00"..core.L["Noggra"]..".";
	core.L["HelpBaalP5S5T4Desc"] = "Use the emote '/dance' on |cFFF5CC00"..core.L["Mug"].."|r.";
	core.L["HelpBaalP5S7T1Desc"] = "Interact with this object 144 times then speak to |cFFF5CC00Grimmy|r.";
	core.L["HelpBaalP5S8"] = "The chest is on the roof.";
	core.L["UunaP2S1T1"] = "Wait and listen";
	core.L["UunaP2S1T1Desc"] = "Summon |cFFF5CC00Uuna|r and wait a few minutes for her to speak to you.";
	core.L["UunaEmoteW"] = "Select |cFFF5CC00Uuna|r and use the emote '/whistle'.";
	core.L["UunaEmoteR"] = "Select |cFFF5CC00Uuna|r and use the emote '/roar'.";
	core.L["UunaEmoteC"] = "Select |cFFF5CC00Uuna|r and use the emote '/cry'.";
	core.L["GoUuna1"] = "Go with |cFFF5CC00Uuna|r to Shattrath (Outland).";
	core.L["GoUuna2"] = "Go with |cFFF5CC00Uuna|r to Ashenvale (Kalimdor) near the 2 lunar stones.";
	core.L["GoUuna3"] = "Go with |cFFF5CC00Uuna|r to Mac'Aree (Argus).";
	core.L["GoUuna4"] = "Go with |cFFF5CC00Uuna|r to Bloodmyst Isle (Kalimdor).";
	core.L["GoUuna5-12"] = "Go with |cFFF5CC00Uuna|r to Shadowmoon Valley (Draenor).";
	core.L["GoUuna6"] = "Go with |cFFF5CC00Uuna|r to Vale of Eternal Blossoms (Pandaria).";
	core.L["GoUuna7"] = "Go with |cFFF5CC00Uuna|r to Suramar (Broken Isles).";
	core.L["GoUuna8"] = "Go with |cFFF5CC00Uuna|r to Dragonblight (Northrend).";
	core.L["GoUuna9"] = "Go with |cFFF5CC00Uuna|r to Mount Hyjal (Kalimdor).";
	core.L["GoUuna10"] = "Go with |cFFF5CC00Uuna|r to Kun-Lai Summit (Pandaria).";
	core.L["GoUuna11"] = "Go with |cFFF5CC00Uuna|r to Blackrock Mountain in the Burning Steppes (Eastern Kingdoms).";
	core.L["GoUuna13"] = "Go with |cFFF5CC00Uuna|r to Dalaran (Broken Isles).";
	core.L["SpeakToGarden"] = "Talk with a |cFFF5CC00Spirit Healer|r to find |cFFF5CC00Uuna|r.";
	core.L["SaveUuna"] = "Save |cFFF5CC00Uuna|r from darkness.";
	core.L["FightUuna"] = "When you are in the Shadows, make a '/cheer' on |cFFF5CC00Uuna|r and place a [Cooking Fire] near her. Then you will have to prevent |cFFF5CC00Soul-Eaters|r from attacking |cFFF5CC00Uuna|r by facing them. Make a '/hug' to |cFFF5CC00Uuna|r just after her last line of dialogue to complete the scenario (|cff00c8ffyou have to be fast|r).";
	core.L["Emote"] = "Emote";
	core.L["RecItem1"] = "Recommended item: [Goblin Glider Kit].";
	core.L["RecItem2"] = "Recommended item: [Swim Speed Potion].";
	core.L["InteractItem"] = "Interact with this object.";
	core.L["HelpHoplingP1S2"] = "Use |cff1eff00[Ling-Ting's Favorite Tea]|r to view and capture 30 |cFFF5CC00Golden Hopling|r.";
	core.L["HelpHoplingP1S3"] = "The reward can be found in your mailbox.";
		-- THANKS --
	core.L["Realm"] = "Realm: ";
	core.L["Contributor"] = "Participant";
	core.L["Contributed"] = "Participated in the development of the addon.";
	core.L["Support"] = "Support";
	core.L["TextThanks"] = "Your text here!";
	core.L["NameThanks"] = "Your Name";
	core.L["TextUrl"] = "Copy and paste this URL into your browser.";
	core.L["Close"] = "Close";
		--- CAMPAIGN ---
	core.L["Campaigns"] = "Campaigns";
	core.L["DescCampaigns"] = "|cffffffffWelcome to the new update:|r Campaigns|cffffffff!\n\nIn this new content you will play a character fighting against terrible enemies. For this, you can improve his abilities and unlock appearances for it.\n\nThe purpose of this content is to motivate you to complete the daily quests and expeditions that the game offers, because completing quests will allow you to advance in the progression of your campaigns.|r\n\nGood luck in your fights, you will need it...";
	core.L["Arme commune"] = "Common Weapon";
	core.L["Arme peu commune"] = "Uncommon Weapon";
	core.L["Arme rare"] = "Rare Weapon";
	core.L["Arme épique"] = "Epic Weapon";
	core.L["Arme légendaire"] = "Legendary Weapon";
				---
	core.L["Armure commune"] = "Common Armor";
	core.L["Armure peu commune"] = "Uncommon Armor";
	core.L["Armure rare"] = "Rare Armor";
	core.L["Armure épique"] = "Epic Armor";
	core.L["Armure légendaire"] = "Legendary Armor";
			-- UI --
	core.L["YouTurn"] = "YOUR TURN";
	core.L["EnemyTurn"] = "ENEMY TURN";
	core.L["Personnage"] = "Character";
	core.L["Infos Personnage"] = "Character Info";
	core.L["DescPointsCompet"] = "|cFFF5CC00Your skill points are used to improve your character by purchasing spells, upgrades, weapon and armor appearances.\nYou can earn skill points by completing quests or world quests.|r";
	core.L["BtnRez"] = "Heal";
	core.L["DescBtnRez"] = "Restores 100% of your health.";
	core.L["PriceBtnRez"] = "Cost: |cffffffff1 skill point(s)|r";
	core.L["Rang"] = "Rank";
	core.L["FinishTheFight"] = "Finish the Fight";
	core.L["sur"] = "on";
	core.L["pour acheter ceci"] = "to buy this.";
	core.L["Acheter pour"] = "Buy for";
	core.L["skillpoints"] = "skill point(s)";
	core.L["skillpointsMAJ"] = "Skill points";
	core.L["Actuellement équipé"] = "Currently equipped";
	core.L["Cliquez pour équiper"] = "Click to equip";
	core.L["Cliquez pour visualiser"] = "Click to view";
	core.L["Spell"] = "Spell";
	core.L["Spells"] = "Spell(s)";
	core.L["Skin"] = "Appearance";
	core.L["Vaincu"] = "Beaten";
	core.L["Invaincu"] = "Unbeaten";
	core.L["Terminez le combat précédent pour débloquer celui-ci."] = "Finish the previous fight to unlock this one.";
	core.L["Fight"] = "Fight";
	core.L["Boss"] = "Boss";
	core.L["ClickThenChoose"] = "Click then choose a target";
	core.L["ClickToCancel"] = "Click to cancel";
	core.L["Instant"] = "Instant";
	core.L["Effects"] = "Effect(s)";
	core.L["Vous n'avez aucun effet pour l'instant."] = "You have no effect at this time.";
	core.L["Total"] = "Total";
	core.L["Combattre"] = "Fight";
	core.L["Abandonner"] = "Give up";
	core.L["Vous devez vous soigner pour commencer ce combat."] = "You must heal yourself to start this fight.";
	core.L["Defeat"] = "Defeat!";
	core.L["Victory"] = "Victory!";
	core.L["Restart"] = "Restart";
	core.L["Oui"] = "Yes";
	core.L["Non"] = "No";
	core.L["Points de vie"] = "Health";
	core.L["Points d'attaque"] = "Damage";
	core.L["Vos points de vie ne se régénéreront pas si vous abandonnez, continuer ?"] = "Your health will not regenerate if you give up, continue?";
	core.L["Cela vous coûtera 1 point de compétence pour être soigné, continuer ?"] = "It will cost you 1 "..core.L["skillpoints"].." to heal, continue?";
	core.L["SelectCampaignText"] = "Select a campaign.";
			-- MOBS NAME --
	core.L["Guerrier mogu"] = "Mogu Warrior";
	core.L["Lame géante mogu"] = "Mogu Giant Sword";
	core.L["Lanceur de foudre mogu"] = "Mogu Lightning Caster";
	core.L["Xin le maître d'armes"] = "Xin the Weaponmaster";
	core.L["Soldat de Fer"] = "Iron Soldier";
	core.L["Fine gâchette de Fer"] = "Iron Crack-Shot";
	core.L["Brute de l’atelier des scories"] = "Slagshop Brute";
	core.L["Maître de guerre grom'kar"] = "Grom'kar Battlemaster";
	core.L["Ingénieur de la fournaise"] = "Furnace Engineer";
	core.L["Sac de bombes"] = "Bag of Bombs";
	core.L["Soldat de Fer vétéran"] = "Veteran Iron Soldier";
	core.L["Main-Noire"] = "Blackhand";
	core.L["Bombe à scories"] = "Slag Bomb";
	core.L["Assiégeur"] = "Siegemaker";
	core.L["Cratère de scories"] = "Slag Crater";
	core.L["Coupe-gorge des Lamineurs"] = "Irontide Cutthroat";
	core.L["Mastiff des Lamineurs"] = "Irontide Mastiff";
	core.L["Brute des Mort-aux-Dents"] = "Blacktooth Brute";
	core.L["Jongleur de couteaux des Eperonneurs"] = "Cutwater Knife Juggler";
	core.L["Grenadier des Lamineurs"] = "Irontide Grenadier";
	core.L["Bombe explosive"] = "Hi-Explosive Bomb";
	core.L["Duelliste des Eperonneurs"] = "Cutwater Duelist";
	core.L["Officier des Lamineurs"] = "Irontide Officer";
	core.L["Cap'taine céleste Kragg"] = "Skycap'n Kragg";
	core.L["Jacasse"] = "Sharkbait";
			-- SPELLS NAME --
	core.L["Coup d'épée"] = "Sword Thrust";
	core.L["Secourisme"] = "First Aid";
	core.L["Kriss"] = "Shiv";
	core.L["Aiguillon perfide"] = "Kidney Shot";
	core.L["Éventail de couteaux"] = "Fan of Knives";
	core.L["Coup double"] = "Double Strike";
	core.L["Évasion"] = "Evasion";
	core.L["Coup de pied"] = "Kick";
	core.L["Coup de hache"] = "Axe Blow";
	core.L["Coup de lance"] = "Thrust Spear";
	core.L["Revers"] = "Backhand";
	core.L["Frappe écrasante"] = "Overhead Smash";
	core.L["Éclair crépitant"] = "Crackling Lightning";
	core.L["Bouclier de foudre"] = "Lightning Shield";
	core.L["Rugissement puissant"] = "Bellowing Roar";
	core.L["Heurt terrestre"] = "Ground Slam";
	core.L["Renforts"] = "Reinforcements";
	core.L["Coup de fusil"] = "Shotgun Blast";
	core.L["Précision impitoyable"] = "Ruthless Precision";
	core.L["Tir mortel"] = "Kill Shot";
	core.L["Coup de poing"] = "Punch";
	core.L["Frappe fracassante"] = "Shattering Smash";
	core.L["Lié par le combat"] = "Battle-Bound";
	core.L["Coup perforant"] = "Piercing Blow";
	core.L["Coup de masse"] = "Mace Smash";
	core.L["Électrocution"] = "Electrocution";
	core.L["Larguez les bombes"] = "Bombs Away";
	core.L["Explosion !"] = "Explosion!";
	core.L["Renforts surprise"] = "Surprise Backup";
	core.L["Frappe fracassante massive"] = "Massive Shattering Smash";
	core.L["Lancer de bombe à scories"] = "Throw Slag Bombs";
	core.L["Explosion de scories"] = "Slag Explosion";
	core.L["Insensible"] = "Immune";
	core.L["Coup de boulet de canon"] = "Cannonball Bash";
	core.L["Bélier"] = "Ram";
	core.L["Éruption de scories"] = "Slag Eruption";
	core.L["Toujours plus"] = "Never Enough";
	core.L["Coup de sabre"] = "Saber Slash";
	core.L["Coup transperçant"] = "Piercing Jab";
	core.L["Coup de mâchoire"] = "Snapping Bite";
	core.L["Morsure féroce"] = "Ferocious Bite";
	core.L["Trembleterre"] = "Earth Shaker";
	core.L["Lancer de couteau"] = "Knife Toss";
	core.L["Déluge de couteaux"] = "Flurry of Knives";
	core.L["Maîtrise de la précision"] = "Trueshot Mastery";
	core.L["Bombe à retardement"] = "Time Bomb";
	core.L["Parade"] = "Parry";
	core.L["Entraînement au combat"] = "Combat Training";
	core.L["Balayage dévastateur"] = "Devastating Swipe";
	core.L["Navigation rapide"] = "Quick Navigation";
	core.L["Tir de poudre d’azérite"] = "Azerite Powder Shot";
	core.L["Breuvage revitalisant"] = "Revitalizing Brew";
	core.L["Piraterie"] = "Piracy";
	core.L["Coup de griffes"] = "Claw Strike";
	core.L["Bombardement répugnant"] = "Vile Bombardment";
	core.L["Charrrrrge"] = "Charrrrrge";
	core.L["Hache tranchante"] = "Severing Axe";
	core.L["Renforcement"] = "Empowering";
			--- UPGRADES ---
	core.L["APPARENCES D'ARMES"] = "WEAPON APPEARANCES";
	core.L["APPARENCES D'ARMURES"] = "ARMOR APPEARANCES";
	core.L["TECHNIQUES"] = "ABILITIES";
	core.L["AMÉLIORATIONS"] = "UPGRADES";
	core.L["Bonus de points de vie"] = "Health Bonus"; -- A TRADUIRE
	core.L["Bonus de points de vieDESC"] = "Adds 5 more maximum health."; -- A TRADUIRE
	core.L["Bonus de points de dégâts"] = "Damage Bonus"; -- A TRADUIRE
	core.L["Bonus de points de dégâtsDESC"] = "Adds 1 more damage."; -- A TRADUIRE
	core.L["Bonus de soins"] = "Heal Bonus"; -- A TRADUIRE
	core.L["Bonus de soinsDESC"] = "Adds 5 additional healing points to your |cffffffff"..core.L["Secourisme"].."|r spell."; -- A TRADUIRE
			--- EFFECT NAME ---
	core.L["Poison"] = "Poison";
	core.L["Étourdi"] = "Stunned";
	core.L["Blessure"] = "Wound";
	core.L["Plafond croulant"] = "Collapsing Ceiling";
	core.L["Blindage en noirfer"] = "Blackiron Plating";
	core.L["Blessure transperçante"] = "Puncture Wound";
	core.L["Combativité"] = "Prepared";
	core.L["Poudre d'azérite"] = "Azerite Powder";
	core.L["Guano"] = "Guano";
			-- SPELLS DESC --
	core.L["Passif"] = "|cffB5FFEBPassive|r";
	core.L["Sort de base"] = "|cffB5FFEBBasic spell|r"; -- A TRADUIRE
	core.L["Inflige vos dégats à la cible."] = "Inflicts your damage to the target."; -- A TRADUIRE
	core.L["tour(s) restant(s)"] = "turn(s) left"; -- A TRADUIRE
	core.L["charge(s)"] = "charge(s)"; -- A TRADUIRE
	core.L["SecourismeDESC1"] = "Restores"; -- A TRADUIRE
	core.L["SecourismeDESC2"] = "health"; -- A TRADUIRE
	core.L["KrissDESC"] = "Inflicts your damage to the target and deals a |cffffffff"..core.L["Poison"].."|r of 3 damage to it for 2 turns.\n|cffffffff2 cooldowns|r"; -- A TRADUIRE
	core.L["Aiguillon perfideDESC"] = "Stun the target for 1 turn. Can play afterwards.\n|cffffffff2 cooldowns|r"; -- A TRADUIRE
	core.L["Éventail de couteauxDESC"] = "Throws knives at all enemies and deal 5 damage.\n|cffffffff3 cooldowns|r"; -- A TRADUIRE
	core.L["Coup doubleDESC"] = "Inflicts your damage to the target. Can attack a second time.\n|cffffffff3 cooldowns|r"; -- A TRADUIRE
	core.L["ÉvasionDESC"] = "Dodge the next basic attack. Can be triggered at any time.\n|cffffffff3 cooldowns|r"; -- A TRADUIRE
	core.L["ReversDESC"] = "Attack immediately after being attacked."; -- A TRADUIRE
	core.L["Frappe écrasanteDESC"] = "Inflicts 10 damage to the target."; -- A TRADUIRE
	core.L["Bouclier de foudreDESC"] = "Creates a |cffffffff"..core.L["Bouclier de foudre"].."|r on a random ally for 2 turns at the end of each turn."; -- A TRADUIRE
	core.L["Rugissement puissantDESC"] = "Adds 1 damage to allies."; -- A TRADUIRE
	core.L["Heurt terrestreDESC"] = "Inflicts your damage on the target and |cffffffffKnocks it down|r, which adds 1 cooldown to its spells."; -- A TRADUIRE
	core.L["RenfortsDESC"] = "Upon his death, summons another |cffffffff"..core.L["Soldat de Fer"].."|r for reinforcements."; -- A TRADUIRE
	core.L["Précision impitoyableDESC"] = "1 additional damage at the end of each turn."; -- A TRADUIRE
	core.L["Tir mortelDESC"] = "Performs a kill shot to the target if its health are lower than 40. Cannot be dodged."; -- A TRADUIRE
	core.L["Frappe fracassanteDESC"] = "Inflicts your damage to the target and |cffffffffKnocks it down|r."; -- A TRADUIRE
	core.L["Lié par le combatDESC"] = "Restores 3 health and 2 additional damage when an ally dies in combat."; -- A TRADUIRE
	core.L["Coup perforantDESC"] = "Inflicts your damage to the target and causes a |cffffffff"..core.L["Blessure"].."|r of 5 damage for 2 turns."; -- A TRADUIRE
	core.L["ÉlectrocutionDESC"] = "Has a 50% chance of releasing an electric shock that deals 4 damage during an attack."; -- A TRADUIRE
	core.L["Larguez les bombesDESC"] = "When he dies, drop a "..core.L["Sac de bombes"].."."; -- A TRADUIRE
	core.L["Explosion !DESC"] = "Explodes and deals 20 damage."; -- A TRADUIRE
	core.L["Renforts surpriseDESC"] = "Upon death, summons any |cffffffff"..core.L["Main-Noire"].."|r unit for reinforcements."; -- A TRADUIRE
	core.L["Frappe fracassante massiveDESC"] = "Inflicts double your damage to the target."; -- A TRADUIRE
	core.L["Lancer de bombe à scoriesDESC"] = "Throws a |cffffffff"..core.L["Bombe à scories"].."|r around him at the end of each turn."; -- A TRADUIRE
	core.L["Explosion de scoriesDESC"] = "Explodes inflicting 10 damage and cracking the ceiling. Create a |cffffffff"..core.L["Cratère de scories"].."|r if the soil is in magmatic form."; -- A TRADUIRE
	core.L["InsensibleDESC"] = "Immune to all damage."; -- A TRADUIRE
	core.L["BélierDESC"] = "|cffffffffKnock down|r the target. Can be dodged."; -- A TRADUIRE
	core.L["Éruption de scoriesDESC"] = "Erupts during a |cffffffff"..core.L["Frappe fracassante massive"].."|r which inflicts 10 damage.";
	core.L["Toujours plusDESC"] = "Throws 2 |cffffffff"..core.L["Bombe à scories"].."|r around him at the end of each turn.";
	core.L["Coup de piedDESC"] = "|cffffffffKnock down|r the target, adding 1 cooldown to its spells. Can play afterwards.\n|cffffffff4 cooldowns|r"; -- A TRADUIRE
	core.L["Coup transperçantDESC"] = "Inflicts your damage to the target and causes a |cffffffff"..core.L["Blessure transperçante"].."|r of 3 damage for 2 turns. Stacks."; -- A TRADUIRE
	core.L["Morsure féroceDESC"] = "Inflicts 8 damage to the target."; -- A TRADUIRE
	core.L["TrembleterreDESC"] = "Inflicts your damage to the target and |cffffffffKnocks it down|r."; -- A TRADUIRE
	core.L["Lancer de couteauDESC"] = "Throws a knife and inflige your damage to the target."; -- A TRADUIRE
	core.L["Déluge de couteauxDESC"] = "Throws 3 knives in a row on the target."; -- A TRADUIRE
	core.L["Maîtrise de la précisionDESC"] = "Each time a knife is thrown, it has a 25% chance of doubling its damage dealt to the target."; -- A TRADUIRE
	core.L["Bombe à retardementDESC"] = "Throws a |cffffffff"..core.L["Bombe à retardement"].."|r on the target. Cannot be dodged."; -- A TRADUIRE
	core.L["Bombe explosiveDESC"] = "Throws a |cffffffff"..core.L["Bombe explosive"].."|r around him."; -- A TRADUIRE
	core.L["ParadeDESC"] = "Parry all attacks. Can't parry if |cffffffff"..core.L["Étourdi"].."|r."; -- A TRADUIRE
	core.L["Entraînement au combatDESC"] = "Gives |cffffffff"..core.L["Combativité"].."|r on a random ally."; -- A TRADUIRE
	core.L["Balayage dévastateurDESC"] = "Inflicts 20 damage to the target."; -- A TRADUIRE
	core.L["Navigation rapideDESC"] = "Removes a cooldown from the "..core.L["Balayage dévastateur"].." spell when an ally dies."; -- A TRADUIRE
	core.L["Tir de poudre d’azériteDESC"] = "Inflicts your damage et leaves |cffffffff"..core.L["Poudre d'azérite"].."|r on the target."; -- A TRADUIRE
	core.L["Breuvage revitalisantDESC"] = "Drinks a |cffffffff"..core.L["Breuvage revitalisant"].."|r that heals for 5 each end of turn for 2 turns."; -- A TRADUIRE
	core.L["PiraterieDESC"] = "Call 1 random pirate to fight."; -- A TRADUIRE
	core.L["CharrrrrgeDESC"] = "|cffffffffKnock down|r the target. Can be dodged." -- A TRADUIRE
	core.L["Hache tranchanteDESC"] = "Inflicts 10 damage to the target."; -- A TRADUIRE
	core.L["RenforcementDESC"] = "Adds 5 health to 2 random allies."; -- A TRADUIRE
	core.L["Bombardement répugnantDESC"] = "Throws |cffffffff"..core.L["Guano"].."|r on the target, inflicting 5 damage per turn for 3 turns."; -- A TRADUIRE
			--- EFFECT DESC ---
	core.L["EFFECTPoisonDESC"] = "Loses 3 health at the end of each turn."; -- A TRADUIRE
	core.L["EFFECTÉtourdiDESC"] = "Can't play."; -- A TRADUIRE
	core.L["EFFECTBouclier de foudreDESC"] = "Inflicts 3 damage to the attacker during an attack."; -- A TRADUIRE
	core.L["EFFECTBlessureDESC"] = "Loses 5 health at the end of each turn." -- A TRADUIRE
	core.L["EFFECTÉvasionDESC"] = "Dodge the next basic attack."; -- A TRADUIRE
	core.L["EFFECTPlafond croulantDESC"] = "At 3 charges, the ceiling collapses on you, inflicting 15 damage."; -- A TRADUIRE
	core.L["EFFECTBlindage en noirferDESC"] = "The |cffffffff"..core.L["Blindage en noirfer"].."|r reduces the damage taken by 100%. The armor is destroyed in the event of a |cffffffff"..core.L["Bombe à scories"].."|r impact."; -- A TRADUIRE
	core.L["EFFECTBlessure transperçanteDESC"] = "Loses 3 health at the end of each turn."; -- A TRADUIRE
	core.L["EFFECTBombe à retardementDESC"] = "At 3 charges, the bomb explodes and deals 15 damage."; -- A TRADUIRE
	core.L["EFFECTCombativitéDESC"] = "Parry the next attack."; -- A TRADUIRE
	core.L["EFFECTPoudre d'azériteDESC"] = "At 2 charges, the powder ignites and explodes, causing 10 damage."; -- A TRADUIRE
	core.L["EFFECTBreuvage revitalisantDESC"] = "Restores 5 health at the end of the turn."; -- A TRADUIRE
	core.L["EFFECTGuanoDESC"] = "Loses 5 health at the end of each turn"; -- A TRADUIRE
			-- TUTO TEXT --
	core.L["TutoFrame1Text"] = "Goal:\n\n|cffffffffKill the enemies in front of you using your spells.\nIt is a turn-based game so plan well what the enemy will want to do.|r";
	core.L["TutoFrame2Text"] = "|cffffffffYou can see|r enemy information |cffffffffby hovering your mouse here.|r";
	core.L["TutoFrame3Text"] = "|cffffffffUse your|r spells |cffffffffto win the fight. Some spells will need a few turns before being reusable.|r";
	core.L["TutoFrame4Text"] = "|cffffffffHere is your|r health|cffffffff,|r damage|cffffffff, and|r effects|cffffffff. Certain spells can put you positive or negative effects.\nAt the end of a fight, your health is regenerated for free only if you have never won that fight. Otherwise, you will need to heal yourself in exchange for|r 1 skill point |cffffffffon your character page.|r";
	core.L["TutoFrame5Text"] = "Good luck in this adventure!";
		-- DIVERS --
	core.L["Afficher sur la carte"] = "Show on the map";
	core.L["Cacher sur la carte"] = "Hide on the map";
	core.L["Events"] = "Events";
	core.L["FinishQuest"] = "Finish the quest ";
	core.L["FinishHF"] = "Finish the achievement ";
	core.L["OtherFaction"] = "Connect with a faction character to track your progress.";
	core.L["2points"] = ": ";
	core.L["DescQuest"] = "You must complete this quest.";
	core.L["DescQuestComplete"] = "You have completed this quest.";
	core.L["TitleQuestMA"] = "Best Friend";
	core.L["DescQuestMA"] = "Be Best Friend with ";
	core.L["StartText1"] = "[|c00FF7F00WC|r]: Thank you for using |c00FF7F00[WoW Challenger]|r!";
	core.L["StartText2"] = "[|c00FF7F00WC|r]: Commands list:";
	core.L["StartText3"] = "[|c00FF7F00WC|r]: |c00FFFF00/wc|r: show/hide addon.";
	core.L["StartText4"] = "[|c00FF7F00WC|r]: |c00FFFF00/wowchallenger|r: show/hide addon.";
	core.L["StartText5"] = "[|c00FF7F00WC|r]: |c00FFFF00/wcmap|r: show/hide the addon button on the mini-map.";
	core.L["ModifText1H"] = "[|c00FF7F00WC|r] : The addon button on the mini-map is now hidden.";
	core.L["ModifText1S"] = "[|c00FF7F00WC|r] : The addon button on the mini-map is now shown.";
	core.L["Progression"] = "Progression";
	core.L["QuestNotDis"] = "Quest not discovered";
	core.L["Join"] = "Join";
	core.L["JoinDiscord"] = "Join the Discord";
	core.L["TitleAnnoucement"] = "News!";
	core.L["TextAnnoucement"] = "Get the transmogrification of the secret belt |cffa335ee[Waist of Time]|r with the 2 new chapters of the Baa'l pet!";
	---- ---- ---- ----
end